<!--conseils en fonction du ressenti de l'utilisateur-->

{% include "modules/header.html" %}
<html>
    <body>
        <section class="page-acceuil" id="page-acceuil">
            <div class="container">
                <div class="regform"><h1>RESSENTI</h1></div>
                    <div class="main">
                    <form>
                          
                        <h2 class="txbl">Vous avez choisi {{ alm }} pour 
                        {{ quantite }}g</h2>
                            <output  class="renseignement" type="text">
                            
                        <body>
                            <h2 class="txbl">Valeurs nutritionnelles:</h2>
                        {% for table in tables %}                      
                                    {{ table|safe }}
                        {% endfor %}
                        </body>
                        
                        <h2 class="txbl">Effets secondaires:</h2>
                            
                        <h2 class="txbl">Positifs:</h2>
                            <output  class="renseignement" type="text">
                            
                        <h2 class="txbl">{{EffetSecPos1}} dans {{ValEfSecPos1}}
                        % des cas</h2>
                            <output  class="renseignement" type="text">
                          
                        <h2 class="txbl">{{EffetSecPos2}} dans {{ValEfSecPos2}}
                        % des cas</h2>
                            <output  class="renseignement" type="text">  
                            
                        <h2 class="txbl">Positifs:</h2>
                            <output  class="renseignement" type="text">
                            
                        <h2 class="txbl">{{EffetSecNeg1}} dans {{ValEfSecNeg1}}
                        % des cas</h2>
                            <output  class="renseignement" type="text"> 
                            
                        <h2 class="txbl">{{EffetSecNeg2}} dans {{ValEfSecNeg2}}
                        % des cas</h2>
                            <output  class="renseignement" type="text">
                            
   
                    </form>   
                    </div>
                 </div>
             </div>
        </section>
    </body>
</html>
{% include "modules/footer.html" %}

print("Effets secondaires:")
    print("Positifs")
    print(colonnes[0],"dans "+str(pos[-1])+"% des cas")
    print(colonnes[1],"dans "+str(pos[-2])+"% des cas")
    print("Negatifs")
    print(colonnes[2],"dans "+str(neg[-1])+"% des cas")
    print(colonnes[3],"dans "+str(neg[-2])+"% des cas")
    
EffetSecPos1=colonnes[0]
EffetSecPos2=colonnes[1]
EffetSecNeg1=colonnes[2]
EffetSecNeg2=colonnes[3]

ValEfSecPos1=pos[-1]
ValEfSecPos2=pos[-2]
ValEfSecNeg1=neg[-1]
ValEfSecNeg2=neg[-2]   